Ferret error


#1

When i run gem install ferret on my xp I get the follwing error and one
of the application require ferret

C:\Documents and Settings…>gem install ferret
Need to update 6 gems from http://gems.rubyforge.org

complete
Building native extensions. This could take a while…
ERROR: While executing gem … (Gem::Installer::ExtensionBuildError)
ERROR: Failed to build gem native extension.

ruby extconf.rb install ferret
creating Makefile

nmake
‘nmake’ is not recognized as an internal or external command,
operable program or batch file.

Gem files will remain installed in
c:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.3
for inspection.
Results logged to
c:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.3/ext/gem_make.out

please let me know wat is the problem, if possible email to
removed_email_address@domain.invalid

Thanks a ton!


#2

On Apr 4, 6:59 pm, raj removed_email_address@domain.invalid wrote:

Results logged to
c:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.3/ext/gem_make.out

please let me know wat is the problem, if possible email to
removed_email_address@domain.invalid

Thanks a ton!


Posted viahttp://www.ruby-forum.com/.

http://rubyforge.org/pipermail/ferret-talk/2007-April/002957.html
http://groups.google.com/group/rubyonrails-talk/browse_frm/thread/1d1933b85fe89575/